name: Redis
tags:
    - database
title: Redis
description: Redis (REmote DIctionary Server) is an in-memory, open-source database that functions as a key-value data structure
additionalProperties:
    key: redis
    name: Redis
    tags:
        - Database
    shortDescPt: Redis é um banco de dados chave-valor de alta performance em memória
    shortDescEn: Redis is an in-memory high-performance key-value database
    type: runtime
    crossVersionUpdate: true
    limit: 0
    recommend: 15
    website: https://redis.io/
    github: https://github.com/redis/redis
    document: https://redis.io/docs/
